compat: Fix autoconf probe for pcie_mpss
[~emulex/for-vlad/old/compat.git] / compat / compat-2.6.39.c
index 8d85877..5bb9322 100644 (file)
@@ -10,6 +10,7 @@
 
 #include <linux/compat.h>
 #include <linux/tty.h>
+#include <linux/sched.h>
 
 #if (LINUX_VERSION_CODE >= KERNEL_VERSION(2,6,27))
 /*